Subject: [OSPF] IPR Disclosure: Cisco's Statement of IPR Related to draft-ietf-ospf-manet-single-hop-or-02

From: IETF Secretariat <[email-masked]>
Date: Tue, 17 Sep 2013 15:38:21 -0700

Dear Alvaro Retana, Stan Ratliff:

 An IPR disclosure that pertains to your Internet-Draft entitled "Use of the
OSPF-MANET Interface in Single-Hop Broadcast Networks" (draft-ietf-ospf-manet-
single-hop-or) was submitted to the IETF Secretariat on 2013-09-17 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2201/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-ietf-ospf-manet-single-hop-or-02."");

The IETF Secretariat